.dfp-ads-panel {
    padding-top:20px;
    padding-bottom:20px;
    background-color:#fff;
}

.dfp-ads-wrap {
    overflow:hidden; 
    height:90px; 
    position:relative;
}

.dfp-ads-adblock {
    font-size: 2.0em;
    text-align:center;
    width: 698px;
    height: 60px;
    padding: 15px;
    background: #000;
    color: #fff;
    margin: 0 auto;
}
.dfp-ads-adblock a {
    color: #fff;
}

.dfp-ads-ad {
    position:absolute; 
    top:0; 
    left:50%; 
    transform: translateX(-50%);
}

@media only screen and (max-width: 796px), only screen and (max-device-width: 796px) {
    .dfp-ads-wrap {
        height: 60px;
    }
    .dfp-ads-adblock {
        font-size:1.5em;
        width: 438px;
        height: 30px
    }    
}

@media only screen and (max-width: 522px), only screen and (max-device-width: 522px) {
    .dfp-ads-adblock {
        display: none;
    }
}